.Time_mici {
	font-family: arial;
	font-size: 9px;
	background-color: #DCD9E0;
	text-align: center;
	color: #0D577D;
}


.fon_prec_4
{

	font-family: Times, Times New Roman, Serif;
	font-size: 9px;
	background-image: url(gis/prec4.gif);
	background-repeat: repeat;
}
.fon_prec_5
{

	font-family: Times, Times New Roman, Serif;
	font-size: 9px;
	background-image: url(gis/prec5.gif);
	background-repeat: repeat;
}
.fon_prec_6
{

	font-family: Times, Times New Roman, Serif;
	font-size: 9px;
	background-image: url(gis/prec6.gif);
	background-repeat: repeat;
}
.fon_prec_7
{

	font-family: Times, Times New Roman, Serif;
	font-size: 9px;
	background-image: url(gis/prec7.gif);
	background-repeat: repeat;
}
.fon_prec_8
{

	font-family: Times, Times New Roman, Serif;
	font-size: 9px;
	background-image: url(gis/prec8.gif);
	background-repeat: repeat;
}
.fon_prec_9
{

	font-family: Times, Times New Roman, Serif;
	font-size: 9px;
	background-image: url(gis/prec9.gif);
	background-repeat: repeat;
}
.fon_prec_10
{

	font-family: Times, Times New Roman, Serif;
	font-size: 9px;
	background-image: url(gis/prec.gif);
	background-repeat: repeat;
}
.litMici
{
	font-family: Arial;
	font-size: 10px;
}
